@charset "utf-8";
/* CSS Document */
.body{
	background:url(../images/back-header.jpg) repeat-x;
	font-family:"Times New Roman", Times, serif;
	color:#FFF;
	}
.main{
	width:1047px; height:1120px; /*border:solid 1px #FFF;*/ margin-top:-7px;
	}
/*start header*/
.header{
	width:1043px; height:397px; /*border:solid 1px #FFF;*/
	}	

.header-left{
	width:270px; height:390px; float:left; /*border:solid 1px #FFF ;*/
	}
.header-logo{
	width:269px; height:134px; float:left; /*border:solid 1px #FFF;*/
	}	
.header-back-brown{
	width:252px; height:250px; background:url(../images/rectangle-brown.png) no-repeat; float:left;
	}	
.header-brown-title{
	width:195px; height:20px; /*border:solid 1px #FFF;*/ margin-left:5px; margin-top:25px; font-size:18px; font-weight:bold; text-align:left;
	}	
.header-brown-text{
	width:195px; height:140px; /*border:solid 1px #FFF;*/ margin-top:10px; margin-left:5px; font-size:14px; text-align: justify;
	}	
.header-brown-btnmas{
	text-align:right; width:195px;
	}	
.header-right{
	float:left; width:768px; height:390px; /*border:solid 1px #FFF;*/
	}	
.header-whitespace{
	height:45px;
	}	
.header-facebook{
	text-align:right;
	}	
/*start Menu*/	
.header-menu-contenedor{
	height:52px;
	}	
.menu-space{
	width:600px; height:7px; margin-left:70px;
	}	
.menu-content-text{
	width:660px; height:40px; margin-left:70px;
	}	
.menu-space-top-text{
	height:9px;
	}
.menu-barra-brown{
	background:url(../images/barra-menu-brown.jpg) repeat-x; width:660px; height:6px; margin-left:70px;
	}	

.menu-btn1{
	width:70px;
	height:40px;
	float:left;
	font-family:"Arial Narrow";
	font-size:18px;
/*	background:url(../images/back-menu-btn.png) repeat-x;*/
	color:#FFF
	}
.menu-btn1-home{
	width:70px;
	height:40px;
	float:left;
	font-family:"Arial Narrow";
	font-size:18px;
	background:url(../images/back-menu-btn.png) repeat-x;
	color:#FFF
	}	
.menu-btn2{
	width:90px;
	height:40px;	
	float:left;
	font-family: "Arial Narrow";
	font-size:18px;
	/*background:#744F18;*/
	}	
.menu-btn2-home{
	width:90px;
	height:40px;
	float:left;
	font-family:"Arial Narrow";
	font-size:18px;
	background:url(../images/back-menu-btn.png) repeat-x;
	color:#FFF
	}		
.menu-btn3{
	width:160px;
	height:40px;	
	float:left;
	font-family: "Arial Narrow";
	font-size:18px;
/*	background:#744F18;*/
	}
.menu-btn3-home{
	width:160px;
	height:40px;
	float:left;
	font-family:"Arial Narrow";
	font-size:18px;
	background:url(../images/back-menu-btn.png) repeat-x;
	color:#FFF
	}			
.menu-text a{
	color:#744F18;
	text-decoration:none;
	cursor:pointer;
	}	
.menu-text a:hover{
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	}
.menu-text-home a{
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	}	
.menu-text-home a:hover{
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	}

/*end menu*/

	
/*end header*/	
.text-main{
	width:1043px; height:482px; /*border:solid 1px #FFF;*/
	}	
.text-main-left{
	width:270px; height:480px;  float:left; text-align:left
	}	
.text-main-right{
	width:768px; height:480px;  float:left;
	}	
.menu-emp{
	width:1043px; height:200px; /*border:solid 1px #FFF;*/
	}
/*start footer*/	
.footer{
	width:1043px; height:35px; /*border:solid 1px #FFF;*/
	}	
.info-contact{
	text-align:center; font-size:9px;
	}	
.developer{
	text-align:center; font-style:italic; color:#77787B; font-size:9px;
	}
/*end footer*/
/*start column left*/
.btn-news{
	background:url(../images/btn-news.png) no-repeat;
	cursor:pointer;
	border:0px;
	width:66px;
	height:23px;
	}
.news-contenedor{
	width:210px; height:114px; background: url(../images/back-news.png) no-repeat; margin-left:17px; vertical-align:top;
	}	
.news-content{
	margin-left:10px; margin-top:5px;
	}	
.news-text{
	font-size:20px
	}	
.news-input-text{
	height:18px; width:180px; background:#000; border:0px; color:#999;
	}	
.news-white-space{
	width:210px; height:20px;
	}	
.content-banner-left{
	width:210px; height:340px; margin-left:17px;
	}	
/*end column left*/

/*start central-text*/
.central-title{
	width:764px; /*border:solid 1px #FFF;*/ text-align:left; font-size:20px;
	color:#F4EA91;
	text-align:left;
	font-style:italic;
	font-weight:bold;
	}
.central-text{
	width:764px; /*border:solid 1px #FFF;*/ font-size:14px;
	text-align: justify;
	}	
.central-space{
	width:764px; height:40px; /*border:solid 1px #FFF;*/
	}	
.central-second-row{
	width:764px; height:217px; /*border:solid 1px #FFF;*/
	}	
.central-left{
	width:232px; height:215px; /*border:solid 1px #FFF;*/ float:left;
	}	
.title-central-left{
	width:230px;/* border:solid 1px #FFF;*/ text-align:left;
	color:#F4EA91;
	text-align:left;
	font-style:italic;
	font-size:20px;
	font-weight:bold;
	}	
.text-central-left{
	width:230px; /*border:solid 1px #FFF; */font-size:14px;
	text-align: justify;
	}	
.images-central-right{
	width:528px; height:215px; /*border:solid 1px #FFF;*/ float:left;
	}	
.central-white-space{
	width:37px; height:215px; float:left;
	}	
.first-central-image{
	width:141px; height:213px; float:left;
	}	
.space-between-images{
	width:20px; height:215px; float:left;
	}	
.second-central-image{
	width:325px; height:213px; float:right;
	}	
/*end central text*/
/* start empresas*/
.title-emp{
	padding:10px 0px 10px 0px;
	font-size:20px;
	font-weight:bold;
	color:#F4EA91;
font-style:italic;
	}
.content-emp{
	text-align:justify;
	/*height:150px;
	float:left;*/
	}	
.info-emp{ font-style:italic;
	padding:10px 0px 10px 0px;
	font-size:18px;
	font-weight:bold;
	}	
.info-emp1{ 
	font-size:14px;
	}		
/*end empresas*/
.input{
	width:250px;
	}
.input2{
	width:20px;
	}
.input3{
	width:150px;
	}	
	